<?xml version="1.0" encoding="UTF-8"?>
<FEN0071A xmlns="FEN0071A"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="FEN0071A file:/C:/devel/XEMELIOS/src/sorties-directes-stock/conf/fen0071a/schema/AX-FEN0071A_V3.xsd">
    <SDS>
        <ENTETE>
            <CODE_APPLI>CODE_A</CODE_APPLI>
            <ID_AE>ID_AE0</ID_AE>
            <DATE_CPT>00000101</DATE_CPT>
            <DATE_PHY>00000101</DATE_PHY>
            <CODE_MVT>COD</CODE_MVT>
            <PR_UNAME>PR_UNAME0</PR_UNAME>
        </ENTETE>
        <POSTE>
            <ID_AE>ID_AE1</ID_AE>
            <ID_LIG>0</ID_LIG>
            <PLANT>PLAN</PLANT>
            <STGE_LOC>STGE</STGE_LOC>
            <QUANTITY>+0000000000.000</QUANTITY>
            <COST_CTR>COST_CTR0</COST_CTR>
        </POSTE>
        <POSTE>
            <ID_AE>ID_AE2</ID_AE>
            <ID_LIG>0</ID_LIG>
            <PLANT>PLAN</PLANT>
            <STGE_LOC>STGE</STGE_LOC>
            <QUANTITY>+0000000000.000</QUANTITY>
            <COST_CTR>COST_CTR1</COST_CTR>
        </POSTE>
    </SDS>
    <SDS>
        <ENTETE>
            <CODE_APPLI>CODE_A</CODE_APPLI>
            <ID_AE>ID_AE3</ID_AE>
            <DATE_CPT>00000101</DATE_CPT>
            <DATE_PHY>00000101</DATE_PHY>
            <CODE_MVT>COD</CODE_MVT>
            <PR_UNAME>PR_UNAME1</PR_UNAME>
        </ENTETE>
        <POSTE>
            <ID_AE>ID_AE4</ID_AE>
            <ID_LIG>0</ID_LIG>
            <PLANT>PLAN</PLANT>
            <STGE_LOC>STGE</STGE_LOC>
            <QUANTITY>+0000000000.000</QUANTITY>
            <COST_CTR>COST_CTR2</COST_CTR>
        </POSTE>
        <POSTE>
            <ID_AE>ID_AE5</ID_AE>
            <ID_LIG>0</ID_LIG>
            <PLANT>PLAN</PLANT>
            <STGE_LOC>STGE</STGE_LOC>
            <QUANTITY>+0000000000.000</QUANTITY>
            <COST_CTR>COST_CTR3</COST_CTR>
        </POSTE>
    </SDS>
</FEN0071A>
